求大家帮忙!!~~

为当前最终发行版之前的所有版本提供支持
回复
wile
帖子: 2
注册时间: 2006-12-28 20:15
送出感谢: 0
接收感谢: 0

求大家帮忙!!~~

#1

帖子 wile » 2007-01-01 3:20

前几天在装avast的时候出错了,现在每次装其他东西的时候都会出现下面的:

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 软件包 avast4workstation 需要重新安装,但是我无法找到相应的安装文件。

不知道该怎么办。找了很久那个软件的目录也找不到,谁能给我个答案?
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#2

帖子 yohu » 2007-01-01 6:10

试试

代码: 全选

sudo apt-get install -f
wile
帖子: 2
注册时间: 2006-12-28 20:15
送出感谢: 0
接收感谢: 0

#3

帖子 wile » 2007-01-02 0:26

不行 还是这样:

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 软件包 avast4workstation 需要重新安装,但是我无法找到相应的安装文件。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-01-02 0:29

使用aptitude
● 鸣学
回复

回到 “老旧版本支持”